/* 横幅模块 */
.dcm-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.dcm-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.dcm-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dcm-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.dcm-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dcm-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.dcm-banner__description {
  width: 100%;
  max-width: 940px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 50px;
  text-align: center;
}

.dcm-material {
  padding: 50px 0 70px;
  margin-bottom: 120px;
}
.dcm-material__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.dcm-material__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}
.dcm-material__item {
  width: calc(100% / 2 - 20px);
  display: flex;
  justify-content: center;
  gap: 35px;
}
.dcm-material__item:first-child {
  width: 100%;
}
.dcm-material__item-image {
  width: 50%;
  max-width: 340px;
  flex-shrink: 0;
}
.dcm-material__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dcm-material__item-text {
  flex: 1;
  margin-top: 30px;
}
.dcm-material__item-item-title {
  font-weight: bold;
  color: #000000;
  text-align: left;
  margin-bottom: 35px;
}
.dcm-material__item-item-desc {
  font-weight: 400;
  color: #000000;
  line-height: 30px;
}
.dcm-material__item-info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 20px 0 0;
}
.dcm-material__item-info-item {
  width: 100%;
  font-weight: 500;
  font-size: 24px;
  color: #000000;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
}
.dcm-material__item-info-item::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 9px;
  width: 16px;
  height: 16px;
  background: #b0e501;
  border-radius: 50%;
}

@media screen and (max-width: 760px) {
  .dcm-material {
    margin-bottom: 40px;
  }
  .dcm-material__item {
    width: 100%;
    flex-direction: column;
    gap: 20px;
  }
  .dcm-material__item-image {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .dcm-material {
    margin-bottom: 40px;
  }
  .dcm-material__item {
    width: 100%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .dcm-material {
    margin-bottom: 40px;
  }
  .dcm-material__item {
    width: 100%;
  }
}

@media screen and (min-width: 1350px) and (max-width: 1600px) {
}
